{% extends 'assessments/layout_assessments.html' %}

{% load i18n %}
{% load sekizai_tags %}

{% block assessments_content %}
    <div class="assessment-list">
        <div>
            <ul class="nav nav-pills">
                <li class="active">
                    <a href="{% url 'my_assessment_list' membership.pk %}">
                        <span class="icon {{ ICONS.unlocked }}"></span>
                        {% trans "Open assessments" %}
                    </a>
                </li>
                <li>
                    <a href="{% url 'my_assessment_list_closed' membership.pk %}">
                        <span class="icon {{ ICONS.locked }}"></span>
                        {% trans "Closed assessments" %}
                    </a>
                </li>
            </ul>
        </div>

        <br/>

        {% include "ap_extras/item_list.html" with model=assessment_list %}


        {# Sekizai #}

        {% addtoblock "javascript" %}
        {% endaddtoblock %}
    </div>
{% endblock %}


